@font-face {
    font-family:lzicons;
    src:url(font/bootstrap-icons-1.11.3.woff2) format("woff2"),url(font/bootstrap-icons-1.11.3.woff) format("woff");
    font-weight:700;
    font-style:normal;
    font-display:fallback
}
.lzico {
    display: inline-block;
    text-rendering: auto;
    line-height: 0;
    font-size: 0
}
.lzico:before {
    font-family: lzicons;
    font-size: 20px;
    font-style: normal;
    font-weight: 400 !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}